#anim45 {
    margin: 0 auto;
}

@keyframes animate-svg-stroke-5 {
    0% {
        stroke-dashoffset: 652px;
    }
    100% {
        stroke-dashoffset: -652px;
    }
}

@keyframes animate-svg-stroke-6 {
    0% {
        stroke-dashoffset: 652px;
    }
    100% {
        stroke-dashoffset: -652px;
    }
}

@-webkit-keyframes animate-svg-stroke-safary-5 {
    0% {
        stroke-dashoffset: 652px;
    }
    100% {
        stroke-dashoffset: 0;
    }
}

@-webkit-keyframes animate-svg-stroke-safary-6 {
    0% {
        stroke-dashoffset: 652px;
    }
    100% {
        stroke-dashoffset: 0;
    }
}

#anim45 .svg-elem-5.anim {
    animation: animate-svg-stroke-5 13s linear 0s both;
    stroke-dasharray: 652px;
    display: inline;
}

#anim45 .svg-elem-6.anim {
    animation: animate-svg-stroke-6 13s linear 0s both;
    stroke-dasharray: 652px;
    display: inline;
}

@media not all and (min-resolution:.001dpcm)
{ @supports (-webkit-appearance:none) and (stroke-color:transparent) {
    #anim45 .svg-elem-5.anim {
        animation: animate-svg-stroke-safary-5 13s linear 0s both;
        stroke-dasharray: 652px;
        display: inline;
    }
    
    #anim45 .svg-elem-6.anim {
        animation: animate-svg-stroke-safary-5 13s linear 0s both;
        stroke-dasharray: 652px;
        display: inline;
    }
}}

#anim45 .svg-elem-5 {
    display: none;
}

#anim45 .svg-elem-6 {
    display: none;
}